Subject: Re: bug#1806: dired-pop-to-buffer in wrong place

From: Stefan Monnier <[email-masked]>
Date: Tue, 06 Jan 2009 23:23:14 -0500

> But Calendar in a horizontally split window is currently very ugly:
> there is small text part at the beginning of the window with almost
> 70 empty lines below.

And if the frame is wide and you set split-width-threshold to nil you
get a silly window with only 75 columns used and the rest is empty.

Looks just as ugly to me.  The advantage of the "side window" layout is
that when I then pop up the diary buffer (as I always end up doing), it
makes good use of those 70 lines, whereas with your layout, the diary
buffer doesn't make use of those extra columns.

I'm not saying you're wrong, but just that this is not as clear cut as
the "dired files list".

        Stefan